{
    "variants": {
        "": [
                        { "model": "block/stonebrick/stonebrick", "weight": 5 },
			{ "model": "block/stonebrick/stonebrick_1", "weight": 3 },
			{ "model": "block/stonebrick/stonebrick_2", "weight": 3 },
			{ "model": "block/stonebrick/stonebrick_3", "weight": 2 },
			{ "model": "block/stonebrick/stonebrick_4", "weight": 1 },
                        { "model": "block/stonebrick/stonebrick_5", "weight": 1 },
			{ "model": "block/stonebrick/stonebrick_6", "weight": 1 },
			{ "model": "block/stonebrick/stonebrick_7", "weight": 2 },
			{ "model": "block/stonebrick/stonebrick_8", "weight": 2 },
			{ "model": "block/stonebrick/stonebrick_9", "weight": 2 }
            
        ]
    }
}
